﻿/****************************************/
/*             Hero Image               */
/****************************************/
div.hero {
	height: 750px;
	background: #000;
	overflow: hidden;
}

	.heroText {
		margin-top: 500px;
		margin-left: 20%;
		word-wrap: normal;
	}


/****************************************/
/*                 Home                 */
/****************************************/

.homeIntro {
	height: 500px;
	background: #f8f8f8;	
	border-bottom: 1px solid #e7e7e7;
}

	h3.introTitle {
		font-weight: 300; 
		font-size: 30px;
		font-size: 3rem;
		line-height: 45px;
		line-height: 4.5rem;
		text-align: center;
		color: #4d4d4d;
		
		padding: 45px 0 90px 0;
	}
	
	.icon-intro {
		width: 100px;
		height: 100px;
		position: relative;
		display: block;
		margin: 0 auto;
	}	
	
	p.introDesc {
		font-family: 'Raleway', sans-serif;
		font-weight: 300;
		font-size: 18px; 
		font-size: 1.8rem;
		line-height: 25px;
		line-height: 2.5rem;
		text-align: center;
		margin: 25px 0 0 0;
	}

.homeAbout {
	height: 700px;
}

	.homeAboutText {
		float: right;
		max-width: 600px;
		text-align: justify;
		padding: 200px 150px 0 0;
	}
	
		h2.homeAboutTitle {
			font-weight: 600; 
			font-size: 40px;
			font-size: 4rem;
			line-height: 44px;
			line-height: 4.4rem;
			color: #016dba;
			
			margin-bottom: 10px;
		}
		
		p.homeAboutDesc {
			font-weight: 400;
			font-size: 16px; 
			font-size: 1.6rem;
			line-height: 30px;
			line-height: 3rem;
		}
		
		a.aboutLink {
			font-weight: 300; 
			font-size: 16px;
			font-size: 1.6rem;
			color: #016dba;
		}
		
		a.aboutLink:hover {
			color: #54AB85;
		}
		
.homeClients {
	height: 200px;
	background: #016dba;
}

	.clientLogos {
		line-height: 200px;
		vertical-align: middle;
	}
	
		.clientLogos .logo-wellstar {
			margin-left: 19%;
		}
	
		.clientLogos .logo-mckenna {
			margin-left: 19%;
		}
	
	.logo-clients {
		width: 20%;
		height: auto;
		vertical-align: middle;
	}

.homeProduct {
	height: 700px;
}

	.homeProduct .fullImage {
		min-width: 100%;
		height: inherit;   
		overflow: hidden;   
		z-index: 0;
		
		background: url('/Style Library/codesigned/images/home-collab.jpg') no-repeat;
	}
	
	.homeProductLink {
		width: 150px;
		height: 150px;
		background: #036ebc;
		border-radius: 50%;
		
		margin: 0 auto;
		margin-top: 275px;
		text-align: center;
	}
	
		.homeProduct .fullImage:hover .homeProductLink {
			background: #54AB85;
		}
	
		.homeProductLink a {
			font-family: 'Raleway', sans-serif;
			font-weight: 200;
			font-size: 16px; 
			font-size: 1.6rem;
			line-height: 20px;
			line-height: 2rem;
			color: #fff;
			
			position: relative;
			top: 45px;
		}
		
.homeBlog {
	min-height: 200px;
}

	.homeBlogText {
		margin: 0 auto;
		max-width: 65%;
		text-align: center;
		padding: 250px 0 250px 0;
	}
	
	h3.homeBlogTitle {
		font-weight: 600;
		font-size: 26px;
		font-size: 2.6rem;
		line-height: 30px;
		line-height: 3rem;
		color: #016dba;
		
		margin-bottom: 5px;
	}
	
	h4.homeBlogSub {
		font-size: 18px;
		font-size: 1.8rem;
		color: #016dba;
		
		margin-bottom: 5px;
	}	
	
	span.homeBlogDate {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-style: italic;
		font-size: 14px; 
		font-size: 1.4rem;
		line-height: 20px;
		line-height: 2rem;
		color: #8e8e8e;
	}
	
	p.homeBlogDesc {
		font-weight: 300; 
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 30px;
		line-height: 3rem;
		
		margin: 40px 0 40px 0;
	}
	
	.homeBlog hr {
		height: 1px;
		width: 125px;
		background-color: #e1e1e1;
		color: #e1e1e1;
		
		margin: 0 auto;
		margin-bottom: 15px;
	}		
	
	.homeBlog a {
		font-weight: 300;
		font-size: 14px;
		font-size: 1.4rem;
	}